<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>0H4-QN-gXe.title</key>
	<string>Mostra Preferiti</string>
	<key>0eX-9g-zs7.title</key>
	<string>Mostra barra laterale</string>
	<key>0y8-Rm-H1E.title</key>
	<string>Aggiungi ai preferiti…</string>
	<key>1AP-uW-Xsc.title</key>
	<string>Nuova cartella con la selezione</string>
	<key>1Ks-kU-FFg.title</key>
	<string>Blu</string>
	<key>1UK-8n-QPP.title</key>
	<string>Personalizza barra degli strumenti…</string>
	<key>1Xt-HY-uBw.title</key>
	<string>ForkLift</string>
	<key>1iI-NV-EuB.title</key>
	<string>Nuovo file</string>
	<key>1j6-WS-bxY.title</key>
	<string>Pin Tab</string>
	<key>1pH-2C-WPe.title</key>
	<string>Gruppo</string>
	<key>2Fh-qS-oVI.title</key>
	<string>Cinese Semplificato (Mac OS)</string>
	<key>2RV-px-9JF.title</key>
	<string>Mostra riquadri orizzontali</string>
	<key>2as-KW-glj.title</key>
	<string>Non-lossy ASCII</string>
	<key>2m0-EC-Sjk.title</key>
	<string>Confronta…</string>
	<key>4Cn-Vm-Lhi.title</key>
	<string>Copia</string>
	<key>4FT-bL-Dsw.title</key>
	<string>Acquista</string>
	<key>4fb-K7-oUl.title</key>
	<string>Espelli</string>
	<key>4gO-uo-3xF.title</key>
	<string>Coreano (Windows, DOS)</string>
	<key>4sb-4s-VLi.title</key>
	<string>Chiudi ForkLift</string>
	<key>5GA-bV-oNW.title</key>
	<string>Dimensione</string>
	<key>5QF-Oa-p0T.title</key>
	<string>Modifica</string>
	<key>5gZ-xG-J2R.title</key>
	<string>Occidentale (ISO Latin 9)</string>
	<key>5kV-Vb-QxS.title</key>
	<string>Informazioni su ForkLift</string>
	<key>5t0-K8-nFG.title</key>
	<string>Tag</string>
	<key>685-Ay-enU.title</key>
	<string>Stampa</string>
	<key>6IA-nL-Jbz.title</key>
	<string>Sincronizza con…</string>
	<key>6ZN-6F-z0g.title</key>
	<string>Mostra attività</string>
	<key>6aP-X2-Syc.title</key>
	<string>Aggiorna</string>
	<key>6dh-zS-Vam.title</key>
	<string>Ripeti</string>
	<key>6jm-A9-Hfl.title</key>
	<string>Rosso</string>
	<key>6oh-Et-uCv.title</key>
	<string>Estrai a</string>
	<key>7xV-hD-B42.title</key>
	<string>Acquista</string>
	<key>8A9-kk-Yqs.title</key>
	<string>Raggruppa per</string>
	<key>8CK-Ve-aRb.title</key>
	<string>Assegna tag</string>
	<key>8c4-mK-VdU.title</key>
	<string>Apri in altro riquadro</string>
	<key>8n8-NK-uDq.title</key>
	<string>Connetti</string>
	<key>8nF-mV-NNE.title</key>
	<string>Commit</string>
	<key>98Z-9a-PML.title</key>
	<string>Latino-US (DOS)</string>
	<key>9GS-By-YF3.title</key>
	<string>Codifica del testo</string>
	<key>9Ud-2x-p1v.title</key>
	<string>Mostra Editor della Barra Laterale</string>
	<key>APV-bC-eby.title</key>
	<string>Comprimi con opzioni…</string>
	<key>AYu-sK-qS6.title</key>
	<string>Menu principale</string>
	<key>AhW-S6-CKz.title</key>
	<string>Mostra nel Finder</string>
	<key>AnO-7o-2Mw.title</key>
	<string>Giapponese (Windows, DOS)</string>
	<key>B2k-DE-QDp.title</key>
	<string>Cinese Semplificato (GB 2312)</string>
	<key>BOF-NM-1cW.title</key>
	<string>Impostazioni</string>
	<key>C0F-xY-Sge.title</key>
	<string>Cartelle recenti</string>
	<key>Cz7-Oa-r0J.title</key>
	<string>Data ultima apertura</string>
	<key>D7j-by-UqL.title</key>
	<string>Mostra Barra delle Schede</string>
	<key>DRk-t5-djZ.title</key>
	<string>Raggruppa per</string>
	<key>DlL-tB-SBZ.title</key>
	<string>Copia in</string>
	<key>E7C-qB-DtB.title</key>
	<string>Scambiare i pannelli</string>
	<key>E9Y-24-RW1.title</key>
	<string>Sposta nel cestino</string>
	<key>ECm-cu-7IM.title</key>
	<string>Selezione rapida</string>
	<key>EGe-8x-2CA.title</key>
	<string>Push</string>
	<key>ETZ-ie-7LI.title</key>
	<string>Baltico (ISO Latin 7)</string>
	<key>ErL-xp-y9e.title</key>
	<string>Tirare</string>
	<key>Ex7-ST-3ak.title</key>
	<string>Mostra originale</string>
	<key>ExD-LC-3fc.title</key>
	<string>Porta tutto in primo piano</string>
	<key>F2S-fz-NVQ.title</key>
	<string>Aiuto</string>
	<key>FKE-Sm-Kum.title</key>
	<string>Aiuto di ForkLift</string>
	<key>G0N-CO-6yh.title</key>
	<string>Nordico (ISO Latin 6)</string>
	<key>G2p-ID-dzy.title</key>
	<string>Giapponese (EUC)</string>
	<key>Gd7-FX-KPf.title</key>
	<string>Mostra scheda successiva</string>
	<key>Gks-SP-vjb.title</key>
	<string>Comprimere</string>
	<key>Gus-OX-h7R.title</key>
	<string>Finestra</string>
	<key>Gz6-t3-4vN.title</key>
	<string>Cinese Semplificato (Windows, DOS)</string>
	<key>H0d-HG-apc.title</key>
	<string>Cinese Tradizionale (Windows, DOS)</string>
	<key>H8h-7b-M4v.title</key>
	<string>Vista</string>
	<key>HXj-Pw-PO7.title</key>
	<string>Copia URL</string>
	<key>HxZ-hL-6QV.title</key>
	<string>Arabo (Mac OS)</string>
	<key>HyV-fh-RgO.title</key>
	<string>Vista</string>
	<key>IdX-5j-hYJ.title</key>
	<string>Svuota il Cestino</string>
	<key>IyA-pB-sW3.title</key>
	<string>Mostra le opzioni di visualizzazione</string>
	<key>JFJ-3c-yvY.title</key>
	<string>Calcola dimensioni della cartella</string>
	<key>JPa-Jg-IVW.title</key>
	<string>Registra ForkLift…</string>
	<key>KaL-nC-4XI.title</key>
	<string>Salva Workspace…</string>
	<key>Kd2-mp-pUS.title</key>
	<string>Mostra tutto</string>
	<key>Kzn-40-Xke.title</key>
	<string>Europa Centrale (ISO Latin 2)</string>
	<key>L9r-Pj-TCx.title</key>
	<string>UNIX</string>
	<key>LK7-PV-Q8z.title</key>
	<string>Chiudere altre schede</string>
	<key>Laj-bn-Rsq.title</key>
	<string>Acquista ForkLift online</string>
	<key>Lc8-aL-Zse.title</key>
	<string>Schede</string>
	<key>M4z-Lv-cPN.title</key>
	<string>Apri con</string>
	<key>MFN-cA-gOg.title</key>
	<string>Seleziona la prima scheda</string>
	<key>MI4-gC-yA2.title</key>
	<string>Seleziona la seconda scheda</string>
	<key>MLB-id-m5g.title</key>
	<string>Vai</string>
	<key>MXs-Sv-nkx.title</key>
	<string>Ottieni informazioni</string>
	<key>MZa-kj-24E.title</key>
	<string>Verde</string>
	<key>Mcc-Dd-ejU.title</key>
	<string>Mostra Barra del Titolo</string>
	<key>N04-lj-ASA.title</key>
	<string>Come colonne</string>
	<key>NMo-om-nkz.title</key>
	<string>Servizi</string>
	<key>Nhu-25-3Fj.title</key>
	<string>Preferiti</string>
	<key>Nm4-KU-Lha.title</key>
	<string>Greco (ISO 8859-7)</string>
	<key>OOD-8K-TKX.title</key>
	<string>Scrivania</string>
	<key>Olw-nP-bQN.title</key>
	<string>Nascondi ForkLift</string>
	<key>PPg-Q4-jGD.title</key>
	<string>Comandi</string>
	<key>PTU-tY-a4i.title</key>
	<string>Chiudi scheda</string>
	<key>PcI-Ll-HqX.title</key>
	<string>Arancione</string>
	<key>QEt-cX-qKl.title</key>
	<string>Presentazione</string>
	<key>QgF-sM-YmP.title</key>
	<string>Cinese Tradizionale (EUC)</string>
	<key>Qmf-RQ-Ist.title</key>
	<string>Proprietario</string>
	<key>R5h-aM-55q.title</key>
	<string>Crea collegamento simbolico in</string>
	<key>R7K-A4-gLi.title</key>
	<string>Copia del percorso</string>
	<key>R7c-n7-ZQg.title</key>
	<string>Apri in una nuova scheda</string>
	<key>RGm-e2-MF2.title</key>
	<string>Apri con il terminale</string>
	<key>RUR-QS-1ox.title</key>
	<string>Come elenco</string>
	<key>RpP-eD-Mbf.title</key>
	<string>Crea alias in</string>
	<key>Ruw-6m-B2m.title</key>
	<string>Seleziona tutto</string>
	<key>SHg-0c-wCL.title</key>
	<string>Vai</string>
	<key>Sce-zT-Kvi.title</key>
	<string>Occidentale (ISO Latin 1)</string>
	<key>SsE-Kv-FJA.title</key>
	<string>Inizio</string>
	<key>Szo-wx-pWh.title</key>
	<string>Rumeno (ISO Latin 10)</string>
	<key>Ti1-wI-sdM.title</key>
	<string>Giallo</string>
	<key>TlH-cc-tSR.title</key>
	<string>Data di creazione</string>
	<key>Tsw-Dr-rL1.title</key>
	<string>Deseleziona tutto</string>
	<key>U5d-go-bfG.title</key>
	<string>Mostra Logs</string>
	<key>UAn-Rn-Q3K.title</key>
	<string>Preferiti</string>
	<key>UoS-Gg-M9Y.title</key>
	<string>Rinomina</string>
	<key>V1D-Px-eFW.title</key>
	<string>Clona la scheda</string>
	<key>VEQ-BC-Qao.title</key>
	<string>Controllo del codice sorgente</string>
	<key>VRZ-t5-FU8.title</key>
	<string>Ripristina le impostazioni di visualizzazione predefinite</string>
	<key>Vdr-fp-XzO.title</key>
	<string>Nascondi altre</string>
	<key>VrY-m3-E8d.title</key>
	<string>Cirillico (ISO 8859-5)</string>
	<key>W48-6f-4Dl.title</key>
	<string>Modifica</string>
	<key>W6v-6n-CTE.title</key>
	<string>Data di creazione</string>
	<key>Was-JA-tGl.title</key>
	<string>Nuova finestra di ForkLift</string>
	<key>Wh0-gT-oxw.title</key>
	<string>Grigio</string>
	<key>Wy9-nT-ho7.title</key>
	<string>Sposta in</string>
	<key>X0M-bg-d7Z.title</key>
	<string>Ordine decrescente</string>
	<key>X1c-1L-FFF.title</key>
	<string>Islandese (Mac OS)</string>
	<key>Xru-a0-wxX.title</key>
	<string>Tags ...</string>
	<key>Y6F-Ua-Nex.title</key>
	<string>Cartelle recenti</string>
	<key>Y9M-aq-SSc.title</key>
	<string>Ebraico (Mac OS)</string>
	<key>YPy-3W-0yl.title</key>
	<string>Crea collegamento simbolico</string>
	<key>YRB-5T-Wss.title</key>
	<string>Aggiorna Workspace</string>
	<key>YZ1-fi-lHh.title</key>
	<string>Europa Centrale (Mac OS)</string>
	<key>ZSQ-kG-r0F.title</key>
	<string>Giapponese (ISO 2022-JP)</string>
	<key>Zch-bT-DgP.title</key>
	<string>Contrai</string>
	<key>ZxK-gX-LBN.title</key>
	<string>Cartella superiore</string>
	<key>a2K-w4-b9l.title</key>
	<string>Controlla aggiornamenti…</string>
	<key>a9W-9o-li2.title</key>
	<string>Applicazioni</string>
	<key>aOi-he-gyK.title</key>
	<string>Selezionare la quinta scheda</string>
	<key>aUF-d1-5bR.title</key>
	<string>Comandi</string>
	<key>bib-Uj-vzu.title</key>
	<string>File</string>
	<key>bkP-XF-w3u.title</key>
	<string>Aggiungi il percorso ai preferiti</string>
	<key>brP-Pr-DUy.title</key>
	<string>Connessioni</string>
	<key>bzC-oH-aWh.title</key>
	<string>Codifica del testo</string>
	<key>c8K-76-5JK.title</key>
	<string>Occidentale (NextStep)</string>
	<key>c8m-jm-iXK.title</key>
	<string>Aggiungi</string>
	<key>cLn-1m-63w.title</key>
	<string>Utility</string>
	<key>cfQ-gU-TqV.title</key>
	<string>Windows</string>
	<key>cml-Wu-pjU.title</key>
	<string>Copia in come…</string>
	<key>cta-RH-gOk.title</key>
	<string>Data di modifica</string>
	<key>d7a-sl-mrO.title</key>
	<string>Mostra Barra dei Percorsi</string>
	<key>dI2-zy-da2.title</key>
	<string>Dimensione</string>
	<key>dMs-cI-mzQ.title</key>
	<string>File</string>
	<key>dRJ-4n-Yzg.title</key>
	<string>Annulla</string>
	<key>dcs-kn-8oo.title</key>
	<string>Giapponese (Cambio JIS)</string>
	<key>dxH-8Z-9KI.title</key>
	<string>Gestione degli strumenti…</string>
	<key>e7i-e9-IHX.title</key>
	<string>Estrai</string>
	<key>eN8-2w-1Iv.title</key>
	<string>Duplica</string>
	<key>emv-bf-HhW.title</key>
	<string>Apri</string>
	<key>f2J-4W-YXV.title</key>
	<string>Arabo (ISO 8859-6)</string>
	<key>f7p-Lb-Mg2.title</key>
	<string>Selezionare la quarta scheda</string>
	<key>fVH-xJ-6H2.title</key>
	<string>Nessuna</string>
	<key>fcP-Oa-om8.title</key>
	<string>Mostra dispositivi</string>
	<key>fuv-hp-OTQ.title</key>
	<string>Nome</string>
	<key>gBu-bi-Piv.title</key>
	<string>Download</string>
	<key>gCY-q6-69m.title</key>
	<string>Crea Alias</string>
	<key>gVA-U4-sdL.title</key>
	<string>Incolla</string>
	<key>gZS-6L-rvN.title</key>
	<string>Giapponese (Mac OS)</string>
	<key>geQ-db-ZWd.title</key>
	<string>Greco (Mac OS)</string>
	<key>geZ-PV-7Ac.title</key>
	<string>Modifica</string>
	<key>gwi-QX-JG2.title</key>
	<string>Permessi</string>
	<key>hae-4Y-iLB.title</key>
	<string>Modalità riquadro singolo</string>
	<key>hem-9X-GQW.title</key>
	<string>Apri URL</string>
	<key>hwQ-Nj-jE4.title</key>
	<string>Apertura rapida</string>
	<key>hz9-B4-Xy5.title</key>
	<string>Servizi</string>
	<key>i5f-xP-ULJ.title</key>
	<string>Connessioni</string>
	<key>iyV-pv-O1M.title</key>
	<string>Coreano (Mac OS)</string>
	<key>j9w-gV-LIo.title</key>
	<string>Viola</string>
	<key>jxT-CU-nIS.title</key>
	<string>Formato</string>
	<key>kE1-wS-G0K.title</key>
	<string>Mostra informazioni sui dispositivi</string>
	<key>kVv-wZ-9lq.title</key>
	<string>Nome</string>
	<key>krV-LO-Cez.title</key>
	<string>Turco (Mac OS)</string>
	<key>ksW-AD-clj.title</key>
	<string>Data aggiunta</string>
	<key>lB1-Me-sVr.title</key>
	<string>Inverti selezione</string>
	<key>lKL-Gu-WM6.title</key>
	<string>Genere</string>
	<key>lLh-xl-a1h.title</key>
	<string>Data aggiunta</string>
	<key>lZ0-Pw-N3b.title</key>
	<string>Ebraico (ISO 8859-8)</string>
	<key>la5-9R-4Vg.title</key>
	<string>Nuova cartella</string>
	<key>liS-1z-oZE.title</key>
	<string>Apri con</string>
	<key>mhX-kP-kvc.title</key>
	<string>Inoltra</string>
	<key>n1u-Dd-Kim.title</key>
	<string>Coreano (EUC)</string>
	<key>n3O-vt-LaG.title</key>
	<string>Documenti</string>
	<key>n3n-6u-nHS.title</key>
	<string>Sguardo veloce</string>
	<key>ndh-9r-3nj.title</key>
	<string>Aggiungi tutti</string>
	<key>nzA-aK-uyD.title</key>
	<string>Indietro</string>
	<key>o0U-0N-Wdu.title</key>
	<string>Cartelle recenti</string>
	<key>oQq-ir-f6r.title</key>
	<string>Navigazione sincronizzata</string>
	<key>oSu-Sc-i1k.title</key>
	<string>Controllo del codice sorgente</string>
	<key>obb-DR-Ptu.title</key>
	<string>Europa centrale (ISO Latin 4)</string>
	<key>orv-j2-Osd.title</key>
	<string>Assegna tag</string>
	<key>pBf-7a-gQa.title</key>
	<string>Ordina per</string>
	<key>pQa-uk-TKm.title</key>
	<string>Terminale</string>
	<key>pa3-QI-u2k.title</key>
	<string>Elimina</string>
	<key>pjG-rt-v4S.title</key>
	<string>Vai alla cartella…</string>
	<key>q4d-8h-cmc.title</key>
	<string>Mostra File Nascosti</string>
	<key>ql1-Vp-Bwi.title</key>
	<string>Apri</string>
	<key>r9n-mW-Dze.title</key>
	<string>Copia del percorso</string>
	<key>rIj-wi-uV8.title</key>
	<string>Nuovo Preferito…</string>
	<key>rN0-bE-g2N.title</key>
	<string>Zoom</string>
	<key>rOl-s7-ofz.title</key>
	<string>Nuovo gruppo preferito…</string>
	<key>rdM-CR-bCj.title</key>
	<string>Finestra</string>
	<key>rtr-Dc-JQ6.title</key>
	<string>Mostra la barra degli strumenti</string>
	<key>ryn-y2-d2e.title</key>
	<string>Elimina</string>
	<key>s5r-Lh-PVw.title</key>
	<string>Nuova scheda</string>
	<key>sBM-fj-z9W.title</key>
	<string>Cirillico (Mac OS)</string>
	<key>sed-MC-dLu.title</key>
	<string>Data ultima apertura</string>
	<key>spH-2u-u68.title</key>
	<string>Come icone</string>
	<key>t8B-Bh-q9p.title</key>
	<string>Libreria</string>
	<key>tEj-ZM-zvP.title</key>
	<string>Mostra Anteprima</string>
	<key>uDk-dv-ZHc.title</key>
	<string>Occidentale (Mac OS Roman)</string>
	<key>uQy-DD-JDr.title</key>
	<string>ForkLift</string>
	<key>vMa-0W-7x3.title</key>
	<string>Unicode (UTF8)</string>
	<key>wV6-r1-HMD.title</key>
	<string>Chiudi finestra</string>
	<key>wbh-OK-BW6.title</key>
	<string>Attiva schermo intero</string>
	<key>wif-2C-O5q.title</key>
	<string>Seleziona la terza scheda</string>
	<key>wnm-IG-9xk.title</key>
	<string>Copia URL</string>
	<key>wpr-3q-Mcd.title</key>
	<string>Aiuto</string>
	<key>ws4-GE-KlI.title</key>
	<string>Mostra scheda precedente</string>
	<key>x3v-GG-iWU.title</key>
	<string>Taglia</string>
	<key>xWm-Ni-32X.title</key>
	<string>Turco (ISO Latin 5)</string>
	<key>xc3-GI-pex.title</key>
	<string>Salva impostazioni vista come predefinite</string>
	<key>xeE-FU-NJf.title</key>
	<string>Spostare gli elementi qui</string>
	<key>xu8-g6-zhG.title</key>
	<string>Genere</string>
	<key>yQn-Y1-LIl.title</key>
	<string>Thailandese (ISO 8859-11)</string>
	<key>zCS-p2-89P.title</key>
	<string>URL</string>
	<key>zER-Ds-0vD.title</key>
	<string>Trova</string>
	<key>zG6-cW-1gu.title</key>
	<string>Data di modifica</string>
	<key>zcB-zf-JHr.title</key>
	<string>Ordina per</string>
	<key>zz1-nA-kcL.title</key>
	<string>Occidentale (ISO Latin 3)</string>
</dict>
</plist>
